body {
    color:black;
    font-family:Arial;
    font-size:13px;
    font-weight:normal;
    margin:0;
    padding:0;
    background-color:white;
}

#head {
    display:none;
}

.breite_allgemein {
    margin-left:auto;
    margin-right:auto;
    width:988px;
}

#navigation {
    position: relative;
    top: -20px;
}

#menu {
    padding-left: 225px;
    position: relative;
    width: 100%;
    z-index: 5;
}

#navigation li {
    position:relative;
    display:inline;
}

#menu ul li a {
    color: #00407F;
    padding: 4px 20px 1px 4px;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
    padding-left: 4px;
    border-left: 4px solid black;
}

#menu a {
color:#4D4D50;
font-weight:normal;
}

a {
color:#005B7A;
cursor:pointer;
text-decoration:none;
}

#menu ul li.hasmore {
background:url("images/drophighlight.png") no-repeat scroll center 27px transparent;
}

#navigation li {
display:inline;
position:relative;
}


#menu a {
color:#4D4D50;
font-weight:normal;
}

#menu ul.dropdown {
background-color:#4D4D50;
margin-left:0;
overflow:visible;
padding:15px;
width:219px;
}

ul.dropdown li {
background-color:#4D4D50;
display:block;
float:none;
list-style:none outside none;
margin:0;
padding:0;
position:relative;
}

#menu ul.dropdown li a {
border-bottom:1px solid #00A1E9;
color:white;
/*line-height:27px;*/
margin:0;
overflow:hidden;
padding:0 0 0 19px;
padding:10px;
}


#inhalt {
padding-top:20px;
}

#menu_links {
width:205px;
}

.float {
float:left;
}

#rechts {
width:157px;
background-color:white;
position:relative;
}

#end {
clear:both;
}

#logo {
    border-top: 18px solid #333333;
    height: 115px;
}

.links {
    background-color: #333333;
    float: right;
    height: 20px;
    margin: 0 2px;
    text-align: center;
    width: 90px;
}

#banner {
    background-color: #EFEFEF;
    height: 150px;
}

#linkleiste {
float:right;
}

#linkleiste a {
font-size:15px;
color:white;
font-weight:bolder;
}

#menu ul {
margin:0px;
/*line-height:20px;*/
}

#menu ul li a:hover,#menu ul li a.active {
background-color:transparent;
color:inherit;
}

div.button span {
width:163px;
}

img {
    border: 0 none;
}

#footer {
    background-color: #333333;
    margin-top: 6px;
}

#footer, #footer a, #footer h2 {
    color: white;
}
	
#footer a, #footer {
    font-size: 13px;
}

#footer h2 a, #footer h2 {
text-transform:uppercase;
}
#footer h2 {
margin:12px 16px;
}
#footer li {
float:left;
list-style-type:none;
padding:0 16px;
width:119px;
}
#footer ul {
margin:3px 0;
padding:0;
}
.footer_breite1 {
width:480px;
}
.footer_breite2 {
margin-left:60px;
width:150px;
}
#footer .footer_breite3 h2 {
margin-left:0;
}
#footer .footer_breite3 {
margin:0;
padding-left:16px;
}
.footer_breite_artikel {
width:479px;
}

.strich {
border-top:1px solid #3D8DB0;
}

#preise .spalte_standard {
background-color:#BCBCBC;
}
#preise .spalte_express {
background-color:#DDDDDD;
}
#preise .spalte_overnight {
background-color:#F9F9F9;
}

h1,h2,h3 {
color:##1E4085;
margin:0 0 10px;
}

h1 {
    color: #00407F;
    margin: 0;
    padding: 5px 0;
}

tr.farbe_bg1 td {
background:none repeat scroll 0 0 #D3D3D3;
border:1px dotted #878787;
padding:2px;
}
#text .ueberschrift li,#optionen_warenkorb td li {
font-weight:normal;
margin:0 13px;
}
td {
font-weight:normal;
}
.text a:link {
text-decoration:underline;
}

#menu_links {
width: 170px;
}

#menu_links ul {
padding:0 0 0 0px;
margin:0px;
}

#menu_links li {
color:white;
font-size:14px;
list-style-type:none;
margin-bottom:5px;
padding:7px 20px;
border-bottom:1px solid black;
}

#menu_links a {
color:#00407F;
font-size:14px;
/*line-height:2.1em;*/
}

#mitte {
width:648px;
}

#mitte_innen {
padding:5px 20px 10px;
}

.rahmenrechts {
    background-color: #EFEFEF;
    color: black;
    margin: 0 0 20px 7px;
    padding: 14px 11px;
    position: relative;
    z-index: 1;
}

#mitte {
    padding: 0 14px;
    width: 567px;
}

#rechts {
    width: 223px;
}

#box {
padding:15px;
}

.end {
	clear:both;
}

/* SHOPINHABER CSS */

/* SHOPINHABER CSS ENDE */




























